Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: 002 Error

  1. #11
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    ? You realize that if you go online to update you'll be on 4.3 which is a bigger pain in the but to mod than updating what you have right? Shouldn't have uninstalled everything you had and simply followed the guide to update I gave you. Now you've got about ten times more work ahead of you.

  2. 1 User Says Thank You junkmail For This Useful Post


  3. #12
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by junkmail View Post
    ? You realize that if you go online to update you'll be on 4.3 which is a bigger pain in the but to mod than updating what you have right? Shouldn't have uninstalled everything you had and simply followed the guide to update I gave you. Now you've got about ten times more work ahead of you.
    I didn't uninstalled anything... I said I wanted to uninstall everything but I didn't cause I saw your post... gonna update now.

  4. #13
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by Flacito View Post
    I didn't uninstalled anything... I said I wanted to uninstall everything but I didn't cause I saw your post... gonna update now.
    What you are going to update to 4.3 NO


  5. #14
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi junkmail I followed your softmod update and it worked. I can now play super mario galaxy 2 and all my software is updated to the latest I think, because CIOS38rev18 is released and on your softmod update you guided me to update to CIOSrev17. Furthermore whenever I go to homebrew channel and check the version, it says it's installed on CIOS36rev10. Which was my previous (outdated) CIOS. Nonetheless my games are working and everything seems to be fine.

    I'll show my gratitude with pushing on the thanks button.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •